گارانتی 36 ماهه پارس ارتباط افزار
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
سفید
مشکی
سفید
آنتن خارجی
آنتن خارجی
560 گرم
350 گرم
300 گرم
200x130x35 میلیمتر
150x114x36 میلیمتر
RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
سه عدد
چهار عدد
دو عدد
ندارد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi
Power، WPS، Reset
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
دو عدد
Omni directional ثابت
دو عدد آنتن خارجی
MIMO Antenna 2×2
10 دسیبل (10dBi)
2 دسیبل (2dBi)
5 دسیبل (5dBi)
قابلیت نصب آسان
کیفیت خدمات (QoS), Port Forwarding
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
IEEE 802.3 / IEEE 802.3u
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
G.983x/802.11n /802.1q.p /802.3
ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1
ITU-T G.992.5
آداپتور 9VDC/0.6A
آداپتور DC 12V
Power Adapter :12V DC, 1A
IEEE 802.11n / 802.11g / 802.11b
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2400 تا 24835 گیگاهرتز
5 تا 8 دسی بل
64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering
WEP 64/128bit، WPA، WPA2
کمتر از 20 دسیبلمتر (EIRP)
300Mbps
ADSL / ADSL2 / ADSL2+
GPON، Active Ethernet، PPPoE، DHCP، Static IP
فیبر نوری
دارد (802.1P و VLAN)
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
دارد
PPTP / L2TP / IPSec Pass-through
دارد
ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs
پشتیبانی از PPPoE
NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
دارد
مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web / TR069
DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
CE / FCC / RoHS
CE، FCC، CY
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux
Windows، macOS، Linux
Windows, Android, IOS
دمای کاری: 0 تا 40 درجه سانتیگراد / دمای نگهداری: 40- تا 70 درجه سانتیگراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان
منفی 5 تا 45 درجه سانتیگراد
دفترچه راهنما, کابل شبکه RJ45, آداپتور
آداپتور, دفترچه راهنما
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
G.711a/u، G.721، G.726، T.30
DHCP
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
دارد
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
SIP & H248 protocols for VoIP
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
LAN
دارد
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید